cmap_track_user_data Struct Reference

## Data Fields

void * | conn
cmap_track_handle_t | track_handle
uint64_t | track_inst_handle

## Detailed Description

Definition at line 135 of file exec/cmap.c.

## Field Documentation

## conn

void* cmap_track_user_data::conn

Definition at line 136 of file exec/cmap.c.

## track_handle

cmap_track_handle_t cmap_track_user_data::track_handle

Definition at line 137 of file exec/cmap.c.

## track_inst_handle

uint64_t cmap_track_user_data::track_inst_handle

Definition at line 138 of file exec/cmap.c.

The documentation for this struct was generated from the following file:

- exec/cmap.c